# False positive as one large object definition has >512 chars in one line.
python-django-treebeard source: very-long-line-length-in-source-file 1080 > 512 [treebeard/static/treebeard/treebeard-admin.js:331]
# False positive as one large object definition has >512 chars in one line.
python-django-treebeard source: source-contains-prebuilt-javascript-object [treebeard/static/treebeard/treebeard-admin.js]
# False positive as one large object definition has >512 chars in one line.
python-django-treebeard source: source-is-missing [treebeard/static/treebeard/treebeard-admin.js]
